Subject: Trainer Candidate - Deepika Na
From: Deepika Na <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Nov 2022 02:51:52 -0500

| | Tech Support Test

Name | Deepika Na
E-mail | [email-masked]
Phone Number | (91) 9310559430
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Muyur vihar phase one

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Associate | 27 Sept 2022 | 28000
Previous Employer 1 | Tech Mahindra | Associate | 30 March 2021 | 18000
Previous Employer 2 | Sridhar insurance | Team leader | 20 Jan 2019 | 30000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I was working as in team leader at Sridhar insurance broker. I was auditing the calls on a daily basis for better productivity. call audit is very important because we can find the area for improvement and we can work on these areas and give better performance. In an audit, there are some categories we need to check the rate of speech, personalization, proper apology, empathy, and assurance, Dead air, resolution
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to share my experience which I had with Sridhar insurance company. I was working as in team leader there so I was auditing calls on a daily basis of my team. The new product was launched at that time and some team member was giving incorrect information to the customer after giving proper training. Then I started to listen to live calls and took an individual session for that. After this practice the team's improved  performance
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them.
What according to you makes you a good candidate for this position? | I am having good experience in customer handling and team handing
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |